package com.util;
/**
 * @author 作者姓名: dubaohui
 * @version 创建时间：2015-8-10 下午5:13:08
 * 类说明
 */
public class ComTreeInfo {
	
	private String id;
	private String text;
	private Boolean checked;
	private String state;
	private String iconCls;
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getText() {
		return text;
	}
	public void setText(String text) {
		this.text = text;
	}
	public Boolean getChecked() {
		return checked;
	}
	public void setChecked(Boolean checked) {
		this.checked = checked;
	}
	public String getState() {
		return state;
	}
	public void setState(String state) {
		this.state = state;
	}
	public String getIconCls() {
		return iconCls;
	}
	public void setIconCls(String iconCls) {
		this.iconCls = iconCls;
	}
}
